@charset "utf-8";
.home#header .hidelink{
position:relative;
margin-top:-5%;
float:left;
width:77px;
height:100px;
background:url(https://www.g-wonlinetextbooks.com/0344/~~Attachments/images/cover.jpg) no-repeat;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.g-wonlinetextbooks.com/0344/~~Attachments/images/cover.jpg',sizingMethod='scale');
-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.g-wonlinetextbooks.com/0344/~~Attachments/images/cover.jpg',sizingMethod='scale')";
background-size:77px 100px;
transition:all 0.4s ease
}
@media only screen and (min-width:408px){	
.home#header .hidelink{
width:85px;
height:110px;
background-size:85px 110px
}
}
@media only screen and (min-width:600px){
.home#header .hidelink{
width:112px;
height:144px;
background-size:112px 144px
}
}
@media only screen and (min-width:750px){	
.home#header .hidelink{
width:155px;
height:200px;
background-size:155px 200px
}
}
@media only screen and (min-width:768px){	
.home#header{padding:14% 21px 0 21px}
}